convertFromExcelRef {openxlsx} | R Documentation

## Convert excel column name to integer index

### Description

Convert excel column name to integer index e.g. "J" to 10

### Usage

    convertFromExcelRef(col)

### Arguments

`col` | An excel column reference

### Examples

    convertFromExcelRef("DOG")
    convertFromExcelRef("COW")

    ## numbers will be removed
    convertFromExcelRef("R22")

[Package openxlsx version 4.1.0 Index]